
/* Style definitions that are common across all browsers and OptusNet brands */

.datestamp 		{font-family:verdana, arial, helvetica, sans-serif; font-size:10px; color:#666666;}
TD.outline		{background-color:#00566F;}

/* LINKS */
/* Regular Links */
A:link		{color:#000099;}
A:active		{color:#0066CC;}
A:visited	{color:#770066;}
A:hover		{text-decoration:underline; color:#0066CC;}

/* Page Headings */
/* Section Title Heading */
H1	{font-family:Verdana, Helvetica, Arial, sans-serif; color:#00566F; font-weight:bold; font-style:normal; font-size:18px; text-decoration:none;}

/* Sub-section Page Title Headings */
H2	{font-family:Verdana, Helvetica, Arial, sans-serif; color:#00566F; font-weight:bold; font-style:normal; font-size:16px; text-decoration:none;}

/* Sub Headings 1 */
H3	{font-family:Verdana, Helvetica, Arial, sans-serif; color:#00566F; font-size:14px; font-weight:bold; text-decoration:none;}
H4	{font-family:Verdana, Helvetica, Arial, sans-serif; color:#00566F; font-size:12px; font-weight:bold; text-decoration:none;}

#servicenet h3 	{
padding-top:15px;
}
/* Sub Headings 2 */
H5	{font-family:Verdana, Helvetica, Arial, sans-serif; color:#000000; font-size:12px; font-weight:bold; text-decoration:none;}

#content p {font-family:Verdana, Helvetica, Arial, sans-serif; color:#000000; font-size:12px;}

/* Header */
A.header:link	{font-family:Verdana, Helvetica, Arial, sans-serif; font-size:8pt; color:#FFFFFF; text-decoration:none;}
A.header:active	{font-family:Verdana, Helvetica, Arial, sans-serif; font-size:8pt; color:#FFFFFF; text-decoration:none;}
A.header:visited{font-family:Verdana, Helvetica, Arial, sans-serif; font-size:8pt; color:#FFFFFF; text-decoration:none;}
A.header:hover	{font-family:Verdana, Helvetica, Arial, sans-serif; font-size:8pt; color:#F6DD00; text-decoration:none;}
TD.header		{font-family:Verdana, Helvetica, Arial, sans-serif; font-size:8pt; color:#F6DD00;}

/* TABLES */

/* Coloured Rows and Cells for tables*/
/* light = light green*/
/* medium = medium to dark yellow*/
/* dark = dark green*/

/* Coloured Rows and Cells for tables*/
TR.light,TH.light,TD.light		{background-color:#FFFFFF;}
TR.medium,TH.medium,TD.medium	{background-color:#CEE7EF;}
TR.dark,TD.dark					{background-color:#679FAA; color:#000000;}
TH.dark								{background-color:#679FAA; color:#FFFFFF; text-align:left;}

/* Tables with Green and Yellow backgrounds */
TR.gdark		{background-color:#679FAA; color:#FFFFFF;}
TR.gmedium	{background-color:#CEE7EF;}
TR.glight	{background-color:#E2ECF1;}

TH.gdark		{background-color:#679FAA; color:#FFFFFF;}
TH.gmedium	{background-color:#CEE7EF;}
TH.glight	{background-color:#E2ECF1;}

TD.gdark		{background-color:#679FAA; color:#FFFFFF;}
TD.gmedium	{background-color:#CEE7EF;}
TD.glight	{background-color:#E2ECF1;}

TR.ydark		{background-color:#679FAA;}
TR.ymedium	{background-color:#CEE7EF;}
TR.ylight	{background-color:#FFF9DA;}

TH.ydark		{background-color:#679FAA; text-align:left;}
TH.ymedium	{background-color:#CEE7EF;}
TH.ylight	{background-color:#FFF9DA;}

TD.ydark		{background-color:#679FAA;}
TD.ymedium	{background-color:#CEE7EF;}
TD.ylight	{background-color:#FFF9DA;}

A.gdark				{color:#FDEF8B; text-decoration:none;}
A.gdark:visited 	{color:#FDEF8B; text-decoration:none;}
A.gdark:hover 		{color:#F6DD00; text-decoration:none;}

/* Used for pop-up help link */
TH.help 			{background-color:#679FAA; color:#FFF4B4; text-align:right;}

/* FORM COLOURS */
INPUT, SELECT	{font-weight:normal; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
SELECT.headnav	{font-family:verdana, arial, helvetica, sans-serif; font-size:12px; background-color:#DFF5F9; color:#00566F;}

.lform,.gform,.yform{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; background-color:#FFFFFF;}

.ybutton {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000; border-style:solid; border-color:#00566F; background-color:#FDEF8B;}
.gbutton {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; background-color:#00566F;}
#content input.gbutton {font-size:12px; font-weight:bold; border: 1px solid #000000;}

.disclaimer		{font-size:10px; font-family:Arial, sans-serif; font-weight:bold;}

/* Excite Style */
TH.heading			{font-size:12pt; text-align:left;}
TD.heading			{background-color:#679FAA; height:2px; width:100%;}
HR.heading,HR.body{background-color:#679FAA; color:#679FAA; line-height:2px; border-style:solid;}

/* Misc. */
.image			{text-align:center;}
.small			{font-size:11px;}
.large			{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:large; text-align:left;}
.subheading		{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:medium; text-align:left;}

/* Left Nav */
TD.navoutline	{background-color:#666666;}
TD.vnavcrumb	{cursor:pointer; font-weight:bold; background:#BCC1D0; color:#000000; font-size:10px; text-decoration:none;}
TD.vnavsel		{cursor:pointer; font-weight:bold; background:#4C5468; color:#FFFFFF; font-size:10px; text-decoration:none;}
TD.vnavdef		{cursor:pointer; font-weight:bold; background:#EEEEEE; color:#000000; font-size:10px; text-decoration:none;}
TD.vnavroll		{cursor:pointer; font-weight:bold; background:#80889B; color:#FFFFFF; font-size:10px; text-decoration:none;}

.hnavsel			{cursor:pointer; font-weight:bold; background:#4C5468; color:#FFFFFF;}
.hnavdef			{cursor:pointer; font-weight:bold; background:#BCC1D0; color:#000000;}
.hnavroll		{cursor:pointer; font-weight:bold; background:#80889B; color:#FFFFFF;}

A.exnav:link		{color:#000099;} 
A.exnav:active		{color:#0066CC;} 
A.exnav:visited	{color:#000099;} 
A.exnav:hover		{text-decoration:underline; color:#0066CC;}

A.exnav1:active	{color:#FFFFFF;}
A.exnav1:hover		{text-decoration:underline; color:#FFFFFF;}
A.exnav1:link		{color:#FFFFFF;}
A.exnav1:visited	{color:#FFFFFF;}

/* Advertising Styles */
.adoutline			{background-color:#000000;}
.adbackground		{background-color:#FFFFFF;}
.adtext				{background-color:#FFFFFF; font-size:11px;}

/* Info box Styles */
.extraoutline		{background-color:#00566F;}
TH.extrahead		{background-color:#679FAA; color:#FFFFFF; text-align:left;}
TABLE.extrabody	{background-color:#EEEEEE; font-size:11px;}
A.extrabody			{font-size:11px;}

/* Footer */
.exfooter			{font-family:Verdana, Geneva, Arial, Helvetica, san-serif; font-size:10px; color:#999999;}
.footer				{font-size:10px; color:#FFFFFF; text-decoration:none;}
A.footer:link		{font-size:10px; color:#FFFFFF; text-decoration:none;}
A.footer:active	{font-size:10px; color:#FFFFFF; text-decoration:none;}
A.footer:visited	{font-size:10px; color:#FFFFFF; text-decoration:none;}
A.footer:hover		{font-size:10px; color:#F6DD00; text-decoration:none;}

TR.footer			{background-color:#00566F; color:#F6DD00; text-decoration:none;}
TD.footer			{background-color:#00566F; color:#F6DD00; text-decoration:none;}






